Subject: 2nd-order saddle point CAS and GAMESS-US

From: "Olga Dmitrenko" <odmitr-.at.-UDel.Edu>
Date: Fri, 31 Oct 2003 11:41:01 -0500

Dear All,

I am running CASSCF(8,8) optimization of the second-order saddle point
structure
using GAMESS-US. I've been able to get to the point when ENERGY in the
output does
not change anymore (delta E is less 1.0E-7), but the MAXIMUM GRADIENT is
still higher
than default (0.0001). I've got:
MAXIMUM GRADIENT =  0.0002278    RMS GRADIENT = 0.0000868
After this point, all my numerous attempts to get it lower failed. Usually I
cut optimization
step and take the best geometry (with smallest gradient). Sometimes I
increase the number of
negative eigenvalues. Here is my optimization control card:

 $STATPT NNEG=2 METHOD=SCHLEGEL
 NSTEP=6 DXMAX=0.00001  PURIFY=.true. HESS=READ $END

I would highly appreciate learning any other possible optimization tricks
that can be used within GAMESS-US.

* Olga Dmitrenko
* Postdoctoral Fellow
* Department of Chemistry and Biochemistry
* University of Delaware, Newark
* Delaware 19716, USA
*Tel: (302) 831-0887
* Email: odmitr^at^udel.edu